
@charset "utf-8";

@import url("default.css");
@import url("base.css");


/* ------------------------ ヘッダー ------------------------ */
		
	h2{
		background:url(../service/images/ttl_content.gif) no-repeat;
		text-indent:-9999px;
	}


/* ------------------------ メイン ------------------------ */

	#main{padding:0 0 30px;}
	#main2{
		background:url(../shared/line_main.gif) repeat-y 789px 0 #000;
		color:#aaa;
		border-left:1px solid #ccc;
	}


/* サブコンテンツレベル */

	.lblsubcontent{background:url(../service/images/lbl_service1.gif);}

	.lblsubcontent2{background:url(../service/images/lbl_service2.gif);}


/* サービスのエリア */

	.serviceitem{
		background:url(../shared/line_td_blue.gif) repeat-y #eee;
		width:720px;
		margin:0 0 18px 35px;
		padding:10px 0 0;
		font-size:1.1em;
	}
	*html .serviceitem{width:720px;}

		.serviceitem h3{
			width:680px;
			height:22px;
			margin:0 0 0 22px;
			text-indent:-9999px;
		}
		.serviceitem h4{
			width:680px;
			height:22px;
			margin:0 0 0 22px;
			text-indent:0px;
		}


			.serviceitem #serviceitem1{background:url(../service/images/ttl_serviceitem1.gif) no-repeat 0 100%;}
			.serviceitem #serviceitem2{background:url(../service/images/ttl_serviceitem2.gif) no-repeat 0 100%;}
			.serviceitem #serviceitem3{background:url(../service/images/ttl_serviceitem3.gif) no-repeat 0 100%;}
			.serviceitem #serviceitem4{background:url(../service/images/ttl_serviceitem4.gif) no-repeat 0 100%;}
			.serviceitem #serviceitem5{background:url(../service/images/ttl_serviceitem5.gif) no-repeat 0 100%;}
			.serviceitem #serviceitem6{background:url(../service/images/ttl_serviceitem6.gif) no-repeat 0 100%;}
			.serviceitem #serviceitem7{background:url(../service/images/ttl_serviceitem7.gif) no-repeat 0 100%;}
			.serviceitem #serviceitem8{background:url(../service/images/ttl_serviceitem8.gif) no-repeat 0 100%;}
			.serviceitem #serviceitem9{background:url(../service/images/ttl_serviceitem9.gif) no-repeat 0 100%;}
			.serviceitem #serviceitem_catarevo{background:url(../service/images/ttl_serviceitem_catarevo.gif) no-repeat 0 100%;}
			.serviceitem #serviceitem_alfstrm{background:url(../service/images/ttl_serviceitem_alfstrm.gif) no-repeat 0 100%;}
			.serviceitem #serviceitem_easyshift{background:url(../service/images/ttl_serviceitem_easyshift.gif) no-repeat 0 100%;}
			.serviceitem #serviceitem_energywake{background:url(../service/images/ttl_serviceitem_energywake.gif) no-repeat 0 100%;}
			.serviceitem #serviceitem_digiscore{background:url(../service/images/ttl_serviceitem_digiscore.gif) no-repeat 0 100%;}

			
		.servicenote{
			float:left;
			margin:15px 0 12px 10px;
			line-height:150%;
			width:670px;
		}
		/* \*/
		.servicenote{margin:15px 0 12px 10px;}
		*html .servicenote{margin:15px 0 12px 10px;}
		/* */

			.servicenote dt{
				float:left;
				margin:0 0 5px;
				height:16px;
			}
			/* \*/
			.servicenote dt{margin:0 0 7px;}
			*html .servicenote dt{margin:0 0 2px;}
			/* */
			
			.servicenote dt strong{
				display:block;
				text-indent:-9999px;
				margin:0
			}


				#item1 dt{background:url(../service/images/cap_serviceitem1.gif) no-repeat;width:530px;}
				#item2 dt{background:url(../service/images/cap_serviceitem2.gif) no-repeat;width:530px;}
				#item3 dt{background:url(../service/images/cap_serviceitem3.gif) no-repeat;width:435px;}
				#item4 dt{background:url(../service/images/cap_serviceitem4.gif) no-repeat;width:570px;}
				#item5 dt{background:url(../service/images/cap_serviceitem5.gif) no-repeat;width:570px;}
				#item6 dt{background:url(../service/images/cap_serviceitem6.gif) no-repeat;width:570px;}
				#item7 dt{background:url(../service/images/cap_serviceitem7.gif) no-repeat;width:570px;}
				#item8 dt{background:url(../service/images/cap_serviceitem8.gif) no-repeat;width:530px;}
				#item9 dt{background:url(../service/images/cap_serviceitem9.gif) no-repeat;width:200px;}
				#item_catarevo dt{background:url(../service/images/cap_serviceitem_catarevo.gif) no-repeat;width:530px;}
				#item_alfstrm dt{background:url(../service/images/cap_serviceitem_alfstrm.gif) no-repeat;width:530px;}
				#item_easyshift dt{background:url(../service/images/cap_serviceitem_easyshift.gif) no-repeat;width:530px;}
				#item_energywake dt{background:url(../service/images/cap_serviceitem_energywake.png) no-repeat;width:530px;}
				#item_digiscore dt{background:url(../service/images/cap_serviceitem_digiscore.png) no-repeat;width:530px;}

			.serviceitem img{
				float:left;
				margin:0 15px 0 0;
			}

			.serviceitem .imagearea2{
				float:right;
				display:block;
				margin:0 0 0 15px;
				background:url(../service/images/lbl_free.gif);
				width:80px;
				height:80px;
				text-indent:-9999px;
			}

			.serviceitem .imagearea3{
				float:right;
				display:block;
				margin:0 0 0 15px;
				background:url(../service/images/lbl_new.gif);
				width:80px;
				height:80px;
				text-indent:-9999px;
			}



/* Energy Wake *********************************************************************/

			
		#energywake #footer a{
			color:#fff;
			text-decoration:none;
		}
		#energywake #footer a:visited{color:#fff;}
	
		#energywake .inlinesp{display:none;}
		#energywake .inlinesp2{
			display:none;
		}

@media screen and (max-width:790px){

/*#energywake h1{
	float:none;
	width:100%;
	height:40px;
	margin:0 auto;
}
	
#energywake h1 a{
	display:block;
	width:100%;
	height:100%;
	margin:0;
	background-image:url(../app/energywake/images/ttl_main-sp.png);
	background-repeat:no-repeat;
	background-size:250px auto;
	background-position:50% 5px;
}*/

	#energywake #wrapper{
		width:100%;
		background:#fff;
	}
	
	.en#energywake #wrapper{
		font-size:1.1em;
	}
			
		#energywake #header{
			display:none;
			/*width:100%;
			margin-bottom:15px;
			background:#f2f2f2;
			border-bottom:1px solid #ccc;*/
		}
			
			#energywake #header strong{display:none;}
			#energywake #headerlink{display:none;}
	
		#energywake #main{
			background-image:none;
			background-color:#fff;
			border-left:none;
		}
		
		#energywake #pankuzu{display:none;}
	
		#energywake #menu{display:none;}
			
		#energywake #footer{
			width:96%;
			padding:10px 2% 0;
		}
			
		#energywake #footer a{
			text-decoration:underline;
		}
	
		.en #footer{
			font-size:0.9em;
		}
				
		#energywake .nonesp{display:none;}
	
}

	@media screen and (max-width:480px){
		#energywake .inlinesp2{display:inline;}
	}

	@media screen and (max-width:370px){
		#energywake .inlinesp{display:inline;}
	}


	#energywake .fbbtn{
		margin-right:20px;
		float:right;
		position:relative;
		top:10px;
	}

		#energywake #contentheader{
			max-width:640px;
			width:90%;
			margin:0 auto 30px;
			padding-top:50px;
		}
		
			#energywake #contentheader .inner{
				max-width:340px;
				width:54%;
				float:left;
			}

	@media screen and (max-width:640px){

		#energywake #contentheader{
			clear:both;
			width:100%;
			margin-bottom:30px;
			padding:0 0 30px;
			border-bottom:1px solid #ccc;
		}
		
			#energywake #contentheader .inner{
				max-width:340px;
				width:100%;
				margin:0 auto;
				float:none;
			}

	}
	
				#energywake #contentheader h2{
					display:block;
					height:atuo;
					margin:0 auto 30px;
					background:none;
					text-indent:0;
					text-align:center;
				}
	
				#energywake #contentheader p{
					margin:0 0 35px 30px;
					line-height:1.7em;
				}
				


			@media screen and (max-width:640px){
	
				#energywake #contentheader p{
					line-height:1.5em;
				}
			
				#energywake #contentheader p:last-child{
					margin-bottom:15px;
				}

			}
	
				#energywake #contentheader p#notetitle{
					margin-left:45px;
					position:relative;
					top:15px;
				}
		
					#energywake #notetitle img{
						margin-right:10px;
						position:relative;
						top:15px;
					}
	
					#energywake #notetitle span{
						color:#009;
						font-weight:bold;
					}


			#energywake #imgenergywake{
				max-width:300px;
				width:46%;
				display:block;
				float:right;
			}
			#energywake #imgenergywake img{width:100%;}


		@media screen and (max-width:640px){
			
			#energywake #imgenergywake{
				display:block;
				width:300px;
				margin:0 auto;
				text-align:center;
				float:none;
				background-color:#999;
			}
			#energywake #imgenergywake img{width:300px;}

		}
	

		/* content */


			#energywake #content{
				clear:both;
				max-width:640px;
				width:90%;
				margin:0 auto;
				padding-bottom:30px;
				text-align:left;
			}


				#energywake .contenttext{
					margin-bottom:30px;
					line-height:1.7em;
				}
	
					#energywake .contenttext img{
						display:block;
						margin:0 0 20px 20px;
						float:right;
					}

			@media screen and (max-width:790px){
			
				#energywake #contentheader h2{
					margin:0 0 30px;
				}
	
				#energywake #contentheader p{
					margin:0 0 35px 25px;
				}
				
				.en#energywake .contenttext{
					line-height:1.5em;
				}

			}

			@media screen and (max-width:640px){
			
				#energywake .contenttext img{
					display:block;
					width:60%;
					margin:0 auto 20px;
					float:none;
				}
		
			}

				#energywake .contenttext h3{
					margin-bottom:10px;
					font-weight:bold;
				}

				#energywake .contenttext ul{
				}

					#energywake .contenttext ul li{
						margin:10px;
						list-style:none;
						position:relative;
						left:3px;
					}
					
				@media screen and (max-width:640px){
			
					.en#energywake .contenttext ul li{
						line-height:1.5em;
					}
					
				}

					#energywake .contenttext ul li:before{
						content:"-";
						margin-right:-4px;
						position:relative;
						left:-13px;
						top:-2px;
					}


		#energywake #btnapp{
			width:200px;
			margin:30px 0 0 10px;
		}
		#energywake #btnapp img{width:100%;}

	@media screen and (max-width:640px){

		#energywake #btnapp{
			width:150px;
			margin:30px auto;
		}
		
	}


		#energywake #tweetbox{
			max-width:500px;
			width:100%;
			height:600px;
			margin:0 auto;
			text-align:center;
		}


/* DiGi Score *********************************************************************/

			
		#digiscore #footer a{
			color:#fff;
			text-decoration:none;
		}
		#digiscore #footer a:visited{color:#fff;}
	
		#digiscore .inlinesp{display:none;}
		#digiscore .inlinesp2{
			display:none;
		}

@media screen and (max-width:790px){

/*#digiscore h1{
	float:none;
	width:100%;
	height:40px;
	margin:0 auto;
}
	
#digiscore h1 a{
	display:block;
	width:100%;
	height:100%;
	margin:0;
	background-image:url(../app/digiscore/images/ttl_main-sp.png);
	background-repeat:no-repeat;
	background-size:250px auto;
	background-position:50% 5px;
}*/

	#digiscore #wrapper{
		width:100%;
		background:#fff;
	}
	
	.en#digiscore #wrapper{
		font-size:1.1em;
	}
			
		#digiscore #header{
			display:none;
			/*width:100%;
			margin-bottom:15px;
			background:#f2f2f2;
			border-bottom:1px solid #ccc;*/
		}
			
			#digiscore #header strong{display:none;}
			#digiscore #headerlink{display:none;}
	
		#digiscore #main{
			background-image:none;
			background-color:#fff;
			border-left:none;
		}
		
		#digiscore #pankuzu{display:none;}
	
		#digiscore #menu{display:none;}
			
		#digiscore #footer{
			width:96%;
			padding:10px 2% 0;
		}
			
		#digiscore #footer a{
			text-decoration:underline;
		}
	
		.en #footer{
			font-size:0.9em;
		}
				
		#digiscore .nonesp{display:none;}
	
}

	@media screen and (max-width:480px){
		#digiscore .inlinesp2{display:inline;}
	}

	@media screen and (max-width:370px){
		#digiscore .inlinesp{display:inline;}
	}


	#digiscore .fbbtn{
		margin-right:20px;
		float:right;
		position:relative;
		top:10px;
	}

		#digiscore #contentheader{
			max-width:640px;
			width:90%;
			margin:0 auto 30px;
			padding-top:50px;
		}
		
			#digiscore #contentheader .inner{
				max-width:340px;
				width:54%;
				float:left;
			}

	@media screen and (max-width:640px){

		#digiscore #contentheader{
			clear:both;
			width:100%;
			margin-bottom:30px;
			padding:0 0 30px;
			border-bottom:1px solid #ccc;
		}
		
			#digiscore #contentheader .inner{
				max-width:340px;
				width:100%;
				margin:0 auto;
				float:none;
			}

	}
	
				#digiscore #contentheader h2{
					display:block;
					height:atuo;
					margin:0 auto 30px;
					background:none;
					text-indent:0;
					text-align:center;
				}
	
				#digiscore #contentheader p{
					margin:0 0 35px 30px;
					line-height:1.7em;
				}
				


			@media screen and (max-width:640px){
	
				#digiscore #contentheader p{
					line-height:1.5em;
				}
			
				#digiscore #contentheader p:last-child{
					margin-bottom:15px;
				}

			}
	
				#digiscore #contentheader p#notetitle{
					margin-left:45px;
					position:relative;
					top:15px;
				}
		
					#digiscore #notetitle img{
						margin-right:10px;
						position:relative;
						top:15px;
					}
	
					#digiscore #notetitle span{
						color:#009;
						font-weight:bold;
					}


			#digiscore #imgdigiscore{
				max-width:300px;
				width:46%;
				display:block;
				float:right;
			}
			#digiscore #imgdigiscore img{width:100%;}


		@media screen and (max-width:640px){
			
			#digiscore #imgdigiscore{
				display:block;
				width:300px;
				margin:0 auto;
				text-align:center;
				float:none;
				background-color:#999;
			}
			#digiscore #imgdigiscore img{width:300px;}

		}
	

		/* content */


			#digiscore #content{
				clear:both;
				max-width:640px;
				width:90%;
				margin:0 auto;
				padding-bottom:30px;
				text-align:left;
			}


				#digiscore .contenttext{
					margin-bottom:30px;
					line-height:1.7em;
				}
	
					#digiscore .contenttext img{
						display:block;
						margin:0 0 20px 20px;
						float:right;
					}

			@media screen and (max-width:790px){
			
				#digiscore #contentheader h2{
					margin:0 0 30px;
				}
	
				#digiscore #contentheader p{
					margin:0 0 35px 25px;
				}
				
				.en#digiscore .contenttext{
					line-height:1.5em;
				}

			}

			@media screen and (max-width:640px){
			
				#digiscore .contenttext img{
					display:block;
					width:60%;
					margin:0 auto 20px;
					float:none;
				}
		
			}

				#digiscore .contenttext h3{
					margin-bottom:10px;
					font-weight:bold;
				}

				#digiscore .contenttext ul{
				}

					#digiscore .contenttext ul li{
						margin:10px;
						list-style:none;
						position:relative;
						left:3px;
					}
					
				@media screen and (max-width:640px){
			
					.en#digiscore .contenttext ul li{
						line-height:1.5em;
					}
					
				}

					#digiscore .contenttext ul li:before{
						content:"-";
						margin-right:-4px;
						position:relative;
						left:-13px;
						top:-2px;
					}


		#digiscore #btnapp{
			width:200px;
			margin:30px 0 0 10px;
		}
		#digiscore #btnapp img{width:100%;}

	@media screen and (max-width:640px){

		#digiscore #btnapp{
			width:150px;
			margin:30px auto;
		}
		
	}


		#digiscore #tweetbox{
			max-width:500px;
			width:100%;
			height:600px;
			margin:0 auto;
			text-align:center;
		}




